
@import url('https://fonts.googleapis.com/css?family=Eczar|Oleo+Script|Prata');
body{
	-webkit-text-size-adjust:none;
	text-decoration:none;
	font-family: "微軟正黑體", "新細明體", "細明體",Arial, Helvetica, sans-serif;
	background-color:#c8eaf1;
	}
/*共用字型*/
#it200 .T01{
	font-size:1.1em;
	line-height:1.6em;
	color:#333;}
	
#it200 .T02{/*使用者暱稱*/
	color:#d10062;
	font-weight:bold;}
#it200 .T02_WO{/*使用者暱稱*/
	color:#0053c5;
	font-weight:bold;}
	
#it200 .T03{
	font-size:1em;
	line-height:1.6em;
	color:#333;}
	
#it200 .T03_W{
	font-size:1em;
	line-height:1.6em;
	color:#333;
	font-weight:bold;}
#it200 .T04{/*輸入+號使用*/
	font-size:2em;
	font-weight:bold;
	color:#666;}
#it200 .T05{
	font-size:1.2em;
	color:#d10062;
	font-weight:bold;
	line-height:1.6em;}	
	
	
#it200 .T09{/*試算頁提醒用*/
	font-size:0.9em;
	line-height:1.5em;
	color:#843800;}
	
#it200 a.T10{/*試算頁提醒連結*/
	color:#0068de;}
#it200 .T11{/*大師介紹頁標題*/
	font-size:2em;
	color:#003775;
	border-left:3px solid #003775;
	padding-left:10px;
	margin:10px auto;
	}
#it200 .T12{
	font-size:1.1em;
	line-height:1.6em;
	color:#000;
	font-weight:bold;}

/*共用間距*/
#it200 .BLANK{ width:100%; height:20px;}	
#it200 .BLANK02{ width:100%; height:20px; background:url(https://gimgs.click108.com.tw/unit001/item00200/images/dot02.png) repeat-x center;}	


/*==============桌機版================桌機版==============桌機版=============================================*/
/*PC表頭尾*/	
.PC .PC_LOGIN, .PC .FOOT_PC{ width:100%; display:block;}
/*PC表頭尾*/

.PC .TOPHOME02, .PC .FOOT_MOBILE{ display:none;}

/*消失區*/
.PC #it200 .BACK_top, .LIST_ICON{ display:none;}
/*消失區尾*/		

/*框架區*/
.PC #it200{
	width:100%;
	height:auto;
	overflow:hidden;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top center;
	-webkit-box-sizing:border-box;
	}
.PC #it200 .FRAME{width:100%; height:auto; overflow:hidden; margin:0 auto;}
/*框架區尾*/

/*表頭區*/	
.PC #it200 .e_TOP{
	width:100%;
	height:300px;
	background:url(https://gimgs.click108.com.tw/unit001/item00200/images/top_bg.jpg) no-repeat top center;
	margin:0 auto;
	}
.PC #it200 h1{
	width:750px;
	height:300px;
	margin:0 auto;
	background:url(https://gimgs.click108.com.tw/unit001/item00200/images/top_title.png) no-repeat top center;
	text-indent:-9999px;
	}
/*表頭區尾*/

	
/*內容區*/
.PC #it200 .CONTENT{
	width:750px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/con_bg.jpg);
	background-size:100% auto;
	}
/*內容框架*/
.PC #it200 .CONTENT_TOP img, .PC #it200 .CONTENT_FOOT img{display:block; width:750px; height:41px; margin:auto;}	


/*共用按鈕*/
.PC #it200 .e_BT{
	width:90%;
	margin:0 auto;}	
	
.PC #it200 .e_BT ul.ONE{
	width:100%;
	height:50px;}
	
.PC #it200 .e_BT ul.ONE li{
	width:50%;
	margin:0 auto;
	height:55px;
	}
		
.PC #it200 .e_BT ul.TOW{
	width:100%;
	height:50px;}
	
.PC #it200 .e_BT ul.TOW li{
	float:left;
	width:50%;}
	
.PC #it200 .e_BT li a{
	display:block;
	width:95%;
	margin:0 auto;
	height:50px;
	color: #fff;
	text-decoration:none;
	background-color:#4badff;
	background: -moz-linear-gradient(
		top,
		#4badff 0%,
		#3a8ed5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#4badff),
		to(#3a8ed5));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #0061b3;
	-moz-box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);
	font-size: 1.5em;
	font-weight:bold;
	text-align:center;
	line-height:47px;}
		
.PC #it200 .e_BT li a:hover{
	background-color:#3a8ed5;
	color:#fee300;
	background: -moz-linear-gradient(
		top,
		#3a8ed5 0%,
		#4badff);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#3a8ed5),
		to(#4badff));
	}
	
.PC #it200 .e_BT li a.ALINE{
	font-size: 1.5em;
	font-weight:bold;
	text-align:center;
	line-height:47px;}
.PC #it200 .e_BT li a.BLINE{
	font-size: 1.5em;
	font-weight:bold;
	text-align:center;
	line-height:47px;}
		
		
.PC #it200 .PRINT a{ 
	display:block;
	width:50%;
	margin:0 auto;
	height:50px;
	font-size: 1.5em;
	color: #fff;
	font-weight:bold;
	text-align:center;
	line-height:47px;
	text-decoration:none;
	background-color:#4badff;
	background: -moz-linear-gradient(
		top,
		#4badff 0%,
		#3a8ed5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#4badff),
		to(#3a8ed5));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #0061b3;
	-moz-box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);}
		
.PC #it200 .PRINT a:hover{
	background-color:#3a8ed5;
	color:#fee300;
	background: -moz-linear-gradient(
		top,
		#3a8ed5 0%,
		#4badff);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#3a8ed5),
		to(#4badff));}

/*=========================輸入頁面頭區================*/
/*BOX01頭*/
.PC #it200 .CON_BOX{ 
	width:616px;
	height:auto;
	overflow:hidden;
	margin:0 auto;}
	
.PC #it200 .CON_BOX02_BAR{
	width:90%;
	height:45px;
	margin:0 auto;
	text-align:center;
	font-size:1.6em;
	line-height:45px;
	color:#db462a;
	font-weight:bold;
    text-align:center;
	border-bottom:1px solid #db462a;}
.PC #it200 .CON_BOX02_BG{
	width:100%;
	height:auto;
	overflow:hidden;
	background-repeat:repeat-y;
	background-size:100% auto;
	margin:0 auto;}
.PC #it200 .CON_BOX img{display:block;width:100%; margin:0 auto;}

.PC #it200 .e_LIST{
	width:90%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	margin:15px auto;
	}
.PC #it200 .e_LIST ul.e_LIST_BG{
	width:100%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	margin:15px auto;
	}
.PC #it200 .e_LIST ul.e_LIST_BG li{
	float:left;
	width:50%;
	}
.PC #it200 .e_LIST ul.COM{list-style:none;margin:0;padding:0;}	
.PC #it200 .e_LIST ul.COM li{
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/input_icon.png);
	background-repeat:no-repeat;
	background-position-x:5px;
	background-position-y:0;
	background-position:5px 0;
	padding-left:30px;
	width:90%;
	margin-bottom:5px;
	font-size:1.1em;
	color:#333;
	line-height:1.6em;
	font-weight:bold;
	}
.PC #it200 .e_LIST ul.COM li>ul li{
	width:90%;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/dot.png);
	background-repeat:no-repeat;
	background-position-x:5px;
	background-position-y:5px;
	background-position:5px 5px;
	padding-left:20px;
	font-size:0.9em;
	color:#333;
	line-height:1.6em;
	font-weight:normal;
	margin-bottom:0px;
	}
/*BOX01尾*/
/*內容區尾*/	
/*=========================輸入頁面尾區================*/

/*=========================結果頁面頭區================*/
/*第一塊引導區*/
.PC #it200 .GUIDE{
	width:100%;
	height:auto;
	overflow:hidden;}
	
.PC #it200 .GUIDE li.TEXT{
	float:left;
	width:355px;
	padding-top:10px;
	}
.PC #it200 .GUIDE li.PH {float:right;}
.PC #it200 .GUIDE li.PH img{ width:245px; height:212px;}

/*個人資料捲軸*/
.PC #it200 .INFOR{
	width:525px;
	height:108px;
	margin:0 auto;
	}
.PC #it200 .INFOR .INFOR_BOX{/*標楷體*/
	width:90%; 
	font-size:2.6em;
	color:#2b1500;
	font-family: "標楷體","Microsoft JhengHei",Helvetica,Arial;
	text-align: center;
	line-height:108px;
	margin:0 auto;}
.PC #it200 .INFOR .INFOR_BOX02{/*英文用*/
	width:90%; 
	font-size:2.6em;
	color:#2b1500;
	font-family: "標楷體","Microsoft JhengHei",Helvetica,Arial;
	text-align: center;
	line-height:108px;
	margin:0 auto;
	}

.PC #it200 .INFOR .GENDER{ 
	display:inline-block;
	width:50px;
	height:50px;
	margin:0 auto;
	margin-bottom:-8px;}
.PC #it200 .INFOR .GENDER img{ 
	display:block;
	width:100%;
	height:auto;
	margin:0 auto;}
/*個人資料捲軸尾*/
	
	
/*結果頁內容區框架*/
.PC #it200 .RE_TOP_FOOT img{ clear:both;display:block;width:100%; margin:0 auto;}
.PC #it200 .RE_BG{
	width:100%;
	height:auto;
	overflow:hidden;
	background-repeat:repeat-y;
	background-size:100% auto;
	margin:0 auto;
	}
.PC #it200 .RE_NOSTYLE_COM{/*無樣式內容框*/
	width:90%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	}

/*內容欄位樣式用*/
.PC #it200 .RE_NOSTYLE_COM ul{
	width:100%;
	height:auto;
	overflow:hidden;
	}
.PC #it200 .RE_NOSTYLE_COM li{ margin-bottom:10px;}
.PC #it200 .RE_NOSTYLE_COM li.ALL{ clear:both;width:100%;}
.PC #it200 .RE_NOSTYLE_COM li.HALF{float:left; width:50%;}

/*內容欄位樣式用尾*/	
.PC #it200 .BAR{
	clear:both;
	width:560px;
	height:45px;
	margin:0 auto;
	background-color:#ff9563;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/bar_bg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	font-size:1.4em;
	line-height:45px;
	color:#fff;
	text-align:center;
	}
.PC #it200 .BAR02{
	clear:both;
	width:560px;
	height:40px;
	margin:0 auto;
	background-color:#ff9563;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/bar_bg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	font-size:1.2em;
	line-height:40px;
	color:#fff;
	text-align:left;
	text-indent:10px;
	margin-bottom:8px;
	}
.PC #it200 .RE_BG_COM{/*線條框架*/
	width:538px;
	height:auto;
	overflow:hidden;
	margin:-1px auto;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	border:1px solid #ff9563;
	padding:10px;
	}
.PC #it200 .RE_BG_COM02{/*線條框架總評用*/
	background-color:#ffdab7;
	}


/*愛情運盤內容*/
.PC #it200 .FORTUNE{/*愛情運盤圖*/
	width:100%;
	height:auto;
	overflow:hidden;}	
.PC #it200 .FORTUNE img{clear:both;display:block;width:100%; margin:0 auto;}	
.PC #it200 .e_LIST02{
	width:100%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	margin:15px auto;
	}
.PC #it200 .e_LIST02 li{
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/input_icon.png);
	background-repeat:no-repeat;
	background-position-x:5px;
	background-position-y:0;
	background-position:5px 0;
	padding-left:30px;
	margin-bottom:5px;
	font-size:1.1em;
	color:#333;
	line-height:1.6em;
	font-weight:bold;
	}
.PC #it200 .e_LIST02 li>ul li{
	background-position-x:-30px;
	background-position-y:0;
	background-position:-30px 0;
	width:90%;
	font-size:0.9em;
	color:#333;
	line-height:1.6em;
	font-weight:normal;
	margin-left:-35px;
	}
/*愛情運盤內容尾*/

/*愛情總評內容*/
.PC #it200 .GENERAL{
	width:507px;
	height:90px;
	margin:0 auto;
	}
.PC #it200 .GENERAL .GENERAL_BOX{/*標楷體*/
	width:90%; 
	font-size:2.8em;
	color:#930000;
	font-family:"標楷體", "Microsoft JhengHei",  Helvetica, Arial;
	text-align: center;
	padding-top:20px;
	margin:0 auto;}	
/*交往機率內容*/
.PC #it200 .PERCENTAGE{
	width:507px;
	height:143px;
	margin:0 auto;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/re_rem_bg02.png);
	}
.PC #it200 .PERCENTAGE .PERCEN_BOX{
	width:58%;
	height:133px; 
	font-size:4em;
	color:#ff0000;
	text-align: center;
	font-weight:bold;
	margin:0 auto;
	line-height:133px;
	}	
	
.PC #it200 .PERCENTAGE .PER_ICON{
	float:left;
	width:150px;
	height:133px;
	margin-top:8px;}
.PC #it200 .PERCENTAGE .PER_ICON img{clear:both;display:block;width:100%; margin:0 auto;}	


/*月份*/
.PC #it200 .CALENDAR_BG{
	width:100%;
	height:auto;
	overflow:hidden;
	}
.PC #it200 .CALENDAR_BG li{
	float:left;
	width:50%;
	}
.PC #it200 .CALENDAR{
	width:259px;
	height:112px;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/calendar_pc.png);
	}
.PC #it200 .CALENDAR .CAL_TEXT{
	width:90%;
	margin:0 auto;
	color:#4c1900;
	line-height:112px;
	text-align:center;}
.PC #it200 .CALENDAR .CAL_TEXT .SMALL{
	font-size:1.8em;
	}
.PC #it200 .CALENDAR .CAL_TEXT .BIG{
	font-size:3em;
	font-weight:bold;
	}
/*月份尾*/
/*阻礙配圖*/
.PC #it200 .OBSTRUCTED{
	width:100%;
	height:auto;
	overflow:hidden;}

.PC #it200 .OBSTRUCTED li.OBS_PH{
	float:left;
	width:175px;
	height:166px;
	margin-right:5px;}
	
.PC #it200 .OBSTRUCTED li.OBS_PH img{clear:both;display:block;width:100%; margin:0 auto;}
.PC #it200 .OBSTRUCTED li.OBS_TEXT{
	height:auto;
	overflow:hidden;
	margin-left:180px;
	margin-top:10px;}
/*阻礙尾*/
/*幸運系列*/
.PC #it200 .LUCKY{
	width:100%;
	height:auto;
	overflow:hidden;
	}
.PC #it200 .LUCKY .LUCKY_PH{
	float:left;
	width:175px;
	height:195px;
	margin-right:10px;
	}
.PC #it200 .LUCKY .LUCKY_PH img{clear:both;display:block;width:175px; height:195px; margin:0 auto;}
.PC #it200 .LUCKY .TEXT_BOX{
	height:auto;
	overflow:hidden;
	margin-left:180px;
	padding-top:10px;
	}
	
.PC #it200 .LUCKY .LUCKY_PH02{
	float:left;
	width:175px;
	height:195px;
	margin-right:10px;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/icon/place/lucky_bg_s.png);
	}
.PC #it200 .LUCKY .LUCKY_PH02_X{
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/icon/place/x_s.png);
	}
.PC #it200 .LUCKY .LUCKY_PH02 .LUCKY_TEXT{
	width:80%;
	font-size:1.8em;
	line-height:1.2em;
	text-align:center;
	color:#d10062;
	margin:0 auto;
	margin-top:50px;
	}
/*幸運系列尾*/

.PC #it200 .EXHORT{}
.PC #it200 .EXHORT li.TEXT{
	float:left;
	width:355px;
	padding-top:10px;
	}
.PC #it200 .EXHORT li.EX_PH {float:right;}
.PC #it200 .EXHORT li.EX_PH img{ width:175px; height:166px;}
/*========================結果頁面尾區================*/

/*=========================試算頁面頭區================*/
.PC #it200 .NEW_BT_F{/*浮水按鈕*/
	width:100%;
	height:60px;
	position:fixed;
	bottom:0;
	z-index:1000;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/bt_bg.png);
	background-repeat:repeat;
	padding-top:5px;
	}
	
.PC #it200 .NEW_BT_F a{/*浮水按鈕*/
	display:block;
	width:300px;
	margin:0 auto;
	height:50px;
	font-size: 1.5em;
	color: #fff;
	font-weight:bold;
	text-align:center;
	line-height:47px;
	text-decoration:none;
	background-color:#4badff;
	background: -moz-linear-gradient(
		top,
		#4badff 0%,
		#3a8ed5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#4badff),
		to(#3a8ed5));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #0061b3;
	-moz-box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);}
		
.PC #it200 .NEW_BT_F a:hover{/*浮水按鈕*/
	background-color:#3a8ed5;
	color:#fee300;
	background: -moz-linear-gradient(
		top,
		#3a8ed5 0%,
		#4badff);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#3a8ed5),
		to(#4badff));}
		

.PC #it200 .SAMPLE{
	width:100%;
	height:150px;
	position:relative;
	background-position:-5px top;
	margin:3px auto;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/fuzzy.png);
	}
	
.PC #it200 .SAMPLE02 {/*愛情運勢盤試算用*/
	width:100%;
	height:40px;
	background-position:-5px top;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/fuzzy_02.jpg);
	background-repeat:no-repeat;
	}
	

.PC #it200 .FREE_PH{ width:100%; height:auto; overflow:hidden; margin:15px auto; clear:both;}

.PC #it200 .FREE_PH img{ clear:both;display:block;width:473px; height:82px; margin:0 auto;}

/*=========================試算頁面尾區================*/

/*=========================浮水購買區塊================*/

.PC #it200 #INPUT_BOX{
	position: fixed;
	width:255px;
	height:280px;
	right:5%;
	top: 350px;}

.PC #it200 #INPUT_BOX .BOX_TOP{
	width:255px;
	height:131px;
	position:relative;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/input_box/in_top2.png);}
.PC #it200 #INPUT_BOX .BOX_TOP a{
	display:block;
	position:absolute;
	width:24px;
	height:24px;
	right:5px;
	top:5px;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/input_box/in_top_x.png);
	text-indent:-9999px;}
.PC #it200 #INPUT_BOX .BOX_FOOT{}
.PC #it200 #INPUT_BOX .BOX_BG{
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/input_box/in_bg.png);
	width:225px;
	overflow:hidden;
	padding:0 10px 0 20px;
	text-align:center;}
.PC #it200 #INPUT_BOX .BOX_BG p{
	margin:8px auto;}
.PC #it200 #INPUT_BOX .BLANK3{
	height:10px;}
	
.PC #it200 #INPUT_BOX a.BT_PAY{
	display:block;
	width:140px;
	height:33px;
	background-position:0px 0px;
	text-indent:-9999px;
	margin:0 auto;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/input_box/bt_input.png);}
.PC #it200 #INPUT_BOX a.BT_PAY:hover{
	background-position:0px -33px;}
.PC #it200 #INPUT_BOX .txt01 {FONT-SIZE: 12pt; COLOR: #cc0000; LINE-HEIGHT: 16px; FONT-FAMILY: Arial; TEXT-DECORATION: none;font-weight: bold;}
.PC #it200 #INPUT_BOX .txt02 {FONT-SIZE: 10pt; COLOR: #333333; LINE-HEIGHT: 16px;  FONT-FAMILY: "Arial"; TEXT-DECORATION: line-through; }

/*=========================浮水購買區塊尾================*/

/*=========================列印頁面區================*/

.PC #it200 .PRINT_TOP{
	width:680px;
	height:200px;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/print_top.jpg);
	margin:0 auto;}
	
.PC #it200 .PRINT_BG{
	width:678px;
	border:1px solid #fbbbaf;
	background-color:#fff;
	margin:0 auto;}
	

/*=========================列印頁面尾區================*/



/*平板小於內容js縮放*/	
@media screen and (max-width: 1000px){
    .PC #it200{
        width: 1000px !important;
        transform-origin: 0 0;
    }
}

	
/*==============================手機版=======手機版=====手機版====手機版===============================================*/

.MOBILE .PC_LOGIN, .MOBILE .FOOT_PC{ display:none;}

/*MOBILE表頭尾*/	
.MOBILE .TOPHOME02, .MOBILE .FOOT_MOBILE{width:100%;}
/*MOBILE表頭尾*/	
	
/*消失區*/
.MOBILE #it200 #INPUT_BOX, .T09{ display:none;}
/*消失區尾*/


/*手機用向上按鈕*/
.MOBILE #it200 .BACK_top{
	display:block;
	width: 50px;
	height: 50px;
	border-radius: 10px;
	position: fixed;
	right: 10px;
	bottom: 80px;
	background-color: #abaeb7;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/top_icon.png);
	background-size:30px 30px;
	background-repeat:no-repeat;
	background-position:center center;
	background-opacity:0.6; 
	z-index: 9999;
	opacity: .8;}
  
.MOBILE #it200 .BACK_top a{
	display:block;
	height: 50px;
	 width: 50px;}
	 
/*手機項目浮水印LISTICON*/	
.MOBILE #it200 .LIST_ICON{
	display:block;
	width: 50px;
	height: 50px;
	border-radius: 10px;
	position: fixed;
	right: 10px;
	bottom: 145px;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/list_icon.png);
	background-color: #abaeb7;
	background-size:40px 40px;
	background-repeat:no-repeat;
	background-position:center center;
	background-opacity:0.6; 
	z-index: 9999;
	opacity: .8;}
  
.MOBILE #it200 .LIST_ICON a{
	display:block;
 	height: 50px;
 	width: 50px;}

	 
	 
/*框架區*/
.MOBILE #it200{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:45px;
	}
.MOBILE #it200 .FRAME{width:100%; height:auto; overflow:hidden; margin:0 auto;}
/*框架區尾*/

/*表頭區*/	
.MOBILE #it200 .e_TOP{
	width:100%;
	height:0;
	padding-bottom:40%;
	background:url(https://gimgs.click108.com.tw/unit001/item00200/images/top_bg.jpg) no-repeat top center;
	background-size:cover;
	margin:0 auto;
	}
.MOBILE #it200 h1{
	width:100%;
	height:0;
	padding-bottom:40%;
	background:url(https://gimgs.click108.com.tw/unit001/item00200/images/top_title.png) no-repeat top center;
	background-repeat:no-repeat;
	background-size:cover;
	text-indent:-9999px;
	}
/*表頭區尾*/
	
/*內容區*/
.MOBILE #it200 .CONTENT{
	width:98%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	background-color:#fff9f1;
	padding:10px 0px 10px 0px;
	}
/*內容框架*/
.MOBILE #it200 .CONTENT img{display:block; width:100%; height:auto; margin:auto;}
.MOBILE #it200 .CONTENT_TOP img, .MOBILE #it200 .CONTENT_FOOT img{ display:none;}
/*共用按鈕*/
.MOBILE #it200 .e_BT{
    width:90%;
    height:40px;
    margin:0 auto;}    
    
.MOBILE #it200 .e_BT ul.ONE{
    width:100%;
    height:50px;}
    
.MOBILE #it200 .e_BT ul.ONE li{
    width:100%;
    margin:0 auto;
    height:50px;
    }
    
.MOBILE #it200 .e_BT ul.ONE li a{
    width:100%;
    margin:0 auto;
    height:50px;
    color:#fff;
    font-size: 1.5em;
    font-weight:bold;
    text-align:center;
    line-height:47px;
    }
            
.MOBILE #it200 .e_BT ul.TOW{
    width:100%;
    height:50px;}
    
.MOBILE #it200 .e_BT ul.TOW li{
    float:left;
    width:50%;}
.MOBILE #it200 .e_BT li a{
    display:block;
    width:95%;
    margin:0 auto;
    height:50px;
    color: #fff;
    text-decoration:none;
    background: -moz-linear-gradient(
        top,
        #4badff 0%,
        #3a8ed5);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#4badff),
        to(#3a8ed5));
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #0061b3;
    -moz-box-shadow:
        inset 0px 0px 2px rgba(255,255,255,1);
    -webkit-box-shadow:
        inset 0px 0px 2px rgba(255,255,255,1);
    box-shadow:
        inset 0px 0px 2px rgba(255,255,255,1);}
        
.MOBILE #it200 .e_BT li a.ALINE{
    font-size: 1.1em;
    font-weight:bold;
    text-align:center;
    line-height:47px;
    }
    
.MOBILE #it200 .e_BT li a.BLINE{
    font-size: 1.1em;
    font-weight:bold;
    text-align:center;
    padding-top:5px;
    line-height: 1.1em;
    }
.MOBILE #it200 .e_BT li a.BLINE span.BR{
    display:block;
    }

        
		
/*=========================輸入頁面頭區================*/
/*BOX01頭*/
.MOBILE #it200 .CON_BOX{ 
	width:95%;
	height:auto;
	overflow:hidden;
	margin:0 auto;}
.MOBILE #it200 .CON_BOX img{ display:block;width:100%; margin:0 auto;}

.MOBILE #it200 .CON_BOX02_BAR{
	width:90%;
	height:45px;
	margin:0 auto;
	font-size:1.3em;
	line-height:45px;
	color:#db462a;
	font-weight:bold;
	border-bottom:1px solid #db462a;
    text-align:left;
	position:relative;}

.MOBILE #it200 .CON_BOX02_BAR .DR_DOWN a{
	position:absolute;
	display:block;
	width:30px;
	height:30px;
	background-size:20px 20px;
	background-repeat:no-repeat;
	background-position:right center;
	right:0px;
	top:6px;
	}

.MOBILE #it200 .CON_BOX02_BG{
	width:100%;
	height:auto;
	overflow:hidden;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/input_bg02.jpg);
	background-repeat:repeat-y;
	background-size:100% auto;
	margin:0 auto;}
.MOBILE #it200 .CON_BOX img, .CON_BOX02_FOOT{display:block;width:100%; margin:0 auto;}

.MOBILE #it200 .e_LIST{
	width:90%;
	height:auto;
	overflow:hidden;
	margin:0 auto;}

.MOBILE #it200 .e_LIST ul.e_LIST_BG{
	width:100%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	margin:15px auto;
	}
.MOBILE #it200 .e_LIST ul.e_LIST_BG li{
	width:100%;
	}
.MOBILE #it200 .e_LIST ul.COM{list-style:none;margin:0;padding:0;}	
.MOBILE #it200 .e_LIST ul.COM li{
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/input_icon.png);
	background-repeat:no-repeat;
	background-position-x:10px;
	background-position-y:3px;
	background-position:10px 3px;
	padding-left:30px;
	background-size:18px 18px;
	width:90%;
	margin:0 auto;
	margin-bottom:5px;
	font-size:1.1em;
	color:#333;
	line-height:1.6em;
	font-weight:bold;
	}
.MOBILE #it200 .e_LIST ul.COM li>ul li{
	width:90%;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/dot.png);
	background-repeat:no-repeat;
	background-position-x:0px;
	background-position-y:5px;
	background-position:0px 5px;
	background-size:10px 10px;
	padding-left:13px;
	margin-bottom:0px;
	font-size:0.9em;
	color:#333;
	line-height:1.6em;
	font-weight:normal;
	}


/*BOX01尾*/
/*=========================輸入頁面尾區================*/



/*=========================結果頁面頭區================*/
/*第一塊引導區*/
.MOBILE #it200 .GUIDE{
	width:100%;
	height:auto;
	overflow:hidden;}
	
.MOBILE #it200 .GUIDE li.TEXT{
	width:100%;
	}
.MOBILE #it200 .GUIDE li:last-child { display:none;}

/*個人資料捲軸*/
.MOBILE #it200 .INFOR{
	width:95%;
	height:0;
	padding-bottom:19.571428%;
	background-repeat:no-repeat;
	background-size:cover;
	margin:0 auto;
	position:relative;
	}
.MOBILE #it200 .INFOR .INFOR_BOX{/*標楷體*/
	position:absolute;
	width:100%; 
	font-size:10vw;
	color:#2b1500;
    font-family:sans-serif;
	text-align: center;
	margin:0 auto;
	
	top:13%;
	left:0;
	
	}
.MOBILE #it200 .INFOR .INFOR_BOX02{/*英文用*/
	position:absolute;
	width:100%; 
	font-size:10vw;
	color:#2b1500;
	font-family:sans-serif;
	text-align: center;
	margin:0 auto;
	top:13%;
	left:0;
	}

.MOBILE #it200 .INFOR .GENDER{ 
	display:inline-block;
	width:10vw;
	margin:0 auto;
	margin-bottom:-2%;

	}
.MOBILE #it200 .INFOR .GENDER img{ 
	display:block;
	width:100%;
	height:auto;
	margin:0 auto;}
/*個人資料捲軸尾*/
	
	
/*結果頁內容區框架*/
.MOBILE #it200 .RE_TOP_FOOT img{ clear:both;display:block;width:100%; margin:0 auto;}
.MOBILE #it200 .RE_BG{
	width:100%;
	height:auto;
	overflow:hidden;
	background-repeat:repeat-y;
	background-size:100% auto;
	margin:0 auto;
	}
.MOBILE #it200 .RE_NOSTYLE_COM{/*無樣式內容框*/
	width:90%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	}

/*內容欄位樣式用*/
.MOBILE #it200 .RE_NOSTYLE_COM ul{
	width:100%;
	height:auto;
	overflow:hidden;
	}
.MOBILE #it200 .RE_NOSTYLE_COM li{ margin-bottom:10px;}
.MOBILE #it200 .RE_NOSTYLE_COM li.ALL{ clear:both;width:100%;}
.MOBILE #it200 .RE_NOSTYLE_COM li.HALF{float:left; width:50%;}

/*內容欄位樣式用尾*/	
.MOBILE #it200 .BAR{
	clear:both;
	width:95%;
	height:45px;
	margin:0 auto;
	background-color:#ff9563;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/bar_bg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	font-size:1.4em;
	line-height:45px;
	color:#fff;
	text-align:center;
	}
.MOBILE #it200 .BAR02{
	clear:both;
	width:95%;
	height:40px;
	margin:0 auto;
	background-color:#ff9563;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/bar_bg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	font-size:1.2em;
	line-height:40px;
	color:#fff;
	text-align:left;
	text-indent:10px;
	margin-bottom:8px;
	}
.MOBILE #it200 .RE_BG_COM{/*線條框架*/
	width:95%;
	height:auto;
	overflow:hidden;
	margin:-1px auto;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	border:1px solid #ff9563;
	padding:2.7%;
	}
.MOBILE #it200 .RE_BG_COM02{/*線條框架總評用*/
	background-color:#ffdab7;
	}


/*愛情運盤內容*/
.MOBILE #it200 .FORTUNE{/*愛情運盤圖*/
	width:100%;
	height:auto;
	overflow:hidden;}	
.MOBILE #it200 .FORTUNE img{clear:both;display:block;width:100%; margin:0 auto;}		
.MOBILE #it200 .e_LIST02{
	width:100%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	margin:10px auto;
	}
.MOBILE #it200 .e_LIST02 ul{list-style:none;margin:0;padding:0;}
.MOBILE #it200 .e_LIST02 li{
	width:90%;
	margin:0 auto;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/input_icon.png);
	background-repeat:no-repeat;
	background-position-x:2px;
	background-position-y:3px;
	background-position:2px 3px;
	padding-left:25px;
	background-size:18px 18px;
	font-size:1.1em;
	color:#333;
	line-height:1.6em;
	font-weight:bold;
	}
.MOBILE #it200 .e_LIST02 li>ul li{
	width:100%;
	background-image:none;
	padding-left:0px;
	font-size:0.9em;
	color:#333;
	line-height:1.6em;
	font-weight:normal;
	}
/*愛情運盤內容尾*/

/*愛情總評內容*/
.MOBILE #it200 .GENERAL{
	width:100%;
	height:0;
	padding-bottom:17.7514792899%;
	background-repeat:no-repeat;
	background-size:cover;
	margin:0 auto;
	position:relative;
	}
.MOBILE #it200 .GENERAL .GENERAL_BOX{
	position:absolute;
	width:100%; 
	font-size:8vw;
	color:#930000;
	text-align: center;
	margin:0 auto;
	font-weight:bold;
	top:14%;
	left:0;}	
/*交往機率內容*/
.MOBILE #it200 .PERCENTAGE{
	width:100%;
	height:0;
	padding-bottom:28.205127820%;
	background-repeat:no-repeat;
	background-size:cover;
	margin:0 auto;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/re_rem_bg02.png);
	position:relative;
	}
.MOBILE #it200 .PERCENTAGE .PERCEN_BOX{
	position:absolute;
	width:80%;
	margin:0 auto;
	left:10%;
	top:2%;
	}	
	
.MOBILE #it200 .PERCENTAGE .PER_ICON{
	float:left;
	width:37%;
	margin-left:5%;
	margin-top:1%;
	}
.MOBILE #it200 .PERCENTAGE .PERCEN_BOX p{
	font-size:13vw;
	color:#ff0000;
	text-align: center;
	font-weight:bold;
	padding-top:5%;
	}	
.MOBILE #it200 .PERCENTAGE .PER_ICON img{clear:both;display:block;width:100%; margin:0 auto;}	

/*月份*/
.MOBILE #it200 .CALENDAR_BG{
	width:100%;
	height:auto;
	overflow:hidden;
	}
.MOBILE #it200 .CALENDAR_BG li{
	width:90%;
	margin:0 auto;
	}
.MOBILE #it200 .CALENDAR_BG li:first-child{
	margin-bottom:10px;
	}
.MOBILE #it200 .CALENDAR{
	width:100%;
	height:0;
	padding-bottom:43.24324324%;
	background-repeat:no-repeat;
	background-size:cover;
	margin:0 auto;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/calendar_pc.png);
	position:relative;
	}

.MOBILE #it200 .CALENDAR .CAL_TEXT{
	position:absolute;
	width:100%;
	margin:0 auto;
	color:#4c1900;
	text-align:center;
	top:18%;
	left:0;
	}
.MOBILE #it200 .CALENDAR .CAL_TEXT .SMALL{
	font-size:8vw;
	}
.MOBILE #it200 .CALENDAR .CAL_TEXT .BIG{
	font-size:15vw;
	font-weight:bold;
	}
/*月份尾*/
/*阻礙配圖*/
.MOBILE #it200 .OBSTRUCTED{
	width:100%;
	height:auto;
	overflow:hidden;}

.MOBILE #it200 .OBSTRUCTED li:first-child{ display:none;}
.MOBILE #it200 .OBSTRUCTED li.OBS_TEXT{
	width:100%;
	height:auto;
	overflow:hidden;}
/*阻礙尾*/
/*幸運系列*/
.MOBILE #it200 .LUCKY{
	width:100%;
	height:auto;
	overflow:hidden;
	}
.MOBILE #it200 .LUCKY .LUCKY_PH{
	width:75%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	}
.MOBILE #it200 .LUCKY .LUCKY_PH img{clear:both;display:block;width:100%; margin:0 auto;}
.MOBILE #it200 .LUCKY .TEXT_BOX{
	width:100%;
	height:auto;
	overflow:hidden;
	padding-top:10px;
	}
	
	
.MOBILE #it200 .LUCKY .LUCKY_PH02{
	width:80%;
	height:0;
	padding-bottom:89.1428571428%;
	background-repeat:no-repeat;
	background-size:cover;
	margin:0 auto;
	position:relative;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/icon/place/lucky_bg.png);
	}
.MOBILE #it200 .LUCKY .LUCKY_PH02_X{
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/icon/place/x.png);
	}
.MOBILE #it200 .LUCKY .LUCKY_PH02 .LUCKY_TEXT{
	position:absolute;
	width:100%;
	font-size:11vw;
	line-height:1.2em;
	text-align:center;
	color:#d10062;
	margin:0 auto;
	left:0;
	top:25%;
	}
/*幸運系列尾*/

.MOBILE #it200 .EXHORT li.TEXT{
	width:100%;
	}
.MOBILE #it200 .EXHORT li:last-child{ display:none;}

.MOBILE #it200 .PRINT{ display:none;}
/*========================結果頁面尾區================*/

/*=========================試算頁面頭區================*/

.MOBILE #it200 .NEW_BT_F{/*浮水按鈕*/
	width:100%;
	height:60px;
	position:fixed;
	bottom:0;
	z-index:1000;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/bt_bg.png);
	background-repeat:repeat;
	padding-top:8px;
	background-size:15px 15px;
	}
	
.MOBILE #it200 .NEW_BT_F a{/*浮水按鈕*/
	display:block;
	width:95%;
	margin:0 auto;
	height:50px;
	font-size: 1.5em;
	color: #fff;
	font-weight:bold;
	text-align:center;
	line-height:47px;
	text-decoration:none;
	background-color:#4badff;
	background: -moz-linear-gradient(
		top,
		#4badff 0%,
		#3a8ed5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#4badff),
		to(#3a8ed5));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #0061b3;
	-moz-box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);}
		

		
.MOBILE #it200 .SAMPLE{
	width:100%;
	height:150px;
	position:relative;
	background-position:-5px top;
	margin:3px auto;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/fuzzy.png);
	}

.MOBILE #it200 .SAMPLE02 {/*愛情運勢盤試算用*/
	width:100%;
	height:40px;
	background-position:-5px top;
	background-image:url(https://gimgs.click108.com.tw/unit001/item00200/images/fuzzy_02.jpg);
	background-repeat:no-repeat;
	}


.MOBILE #it200 .FREE_PH{ width:100%; height:auto; overflow:hidden; margin:15px auto; clear:both;}

.MOBILE #it200 .FREE_PH img{ clear:both;display:block;width:100%; height:auto; margin:0 auto;}

.MOBILE #it200 #my_form input[type="text"] { box-sizing: content-box; }


/*=========================試算頁面尾區================*/

